DLA-3385-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3385-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3385-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3385-1
Related
Published
2023-04-05T00:00:00Z
Modified
2024-01-09T20:33:36.818304Z
Summary
trafficserver - security update
Details
References

Affected packages

Debian:10 / trafficserver

Package

Name
trafficserver
Purl
pkg:deb/debian/trafficserver?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
8.1.6+ds-1~deb10u1

Affected versions

8.*

8.0.2+ds-1
8.0.2+ds-1+deb10u1
8.0.2+ds-1+deb10u2
8.0.2+ds-1+deb10u3
8.0.2+ds-1+deb10u4
8.0.2+ds-1+deb10u5
8.0.2+ds-1+deb10u6
8.0.2+ds-1+deb10u7
8.0.3+ds-1
8.0.3+ds-2
8.0.3+ds-3
8.0.3+ds-4
8.0.5+ds-1
8.0.5+ds-2
8.0.5+ds-3
8.0.6+ds-1
8.0.7+ds-1
8.0.8+ds-1
8.0.8+ds-2
8.1.0+ds-1
8.1.0+ds-2
8.1.1+ds-1
8.1.1+ds-1.1
8.1.5+ds-1~deb11u1